<div class="ui fixed menu">
  <div class="ui container">
    <a href="#" class="header item">
      <img class="logo" src="favicon.ico"/>Hacknizer
    </a>
    <a href="#" class="item">Home</a>
  </div>
</div>
